# Uses of Interface
org.bukkit.UnsafeValues

Packages that use UnsafeValues
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of UnsafeValues in org.bukkit

Methods in org.bukkit that return UnsafeValues
Modifier and Type
Method
Description
`static @NotNull UnsafeValues`
Bukkit.`getUnsafe()`
Deprecated.
`@NotNull UnsafeValues`
Server.`getUnsafe()`
Deprecated.